[CONFIGURACOES]
teclaCima=38
teclaBaixo=40
teclaEsq=37
teclaDir=39
teclaCreditos=111
teclaCreditos1=111
teclaCreditos2=0
TeclaEscolher=107
TeclaCorrigir=109
TeclaTocar=13
teclaPesquisar=69
teclaAumentaVol=121
teclaDiminuiVol=120
teclaFechar=123
teclaConfig=106
teclaComprarMidia=67
teclaVolumeMicCima=78
teclaVolumeMicBaixo=77
teclaAlternaKaraoke=75
